#out {background: #666; text-align: center; }
#in {margin-left: auto; margin-right: auto; text-align: left; width: 750px; }

body, html {
/*	color: #000;*/
	margin: 0;
	padding: 0; 
	background-image: url("images/top-back.png");
	background-repeat: repeat-x;
/*	background: #fff url("images/top-back.png") bottom repeat-x;*/
/*	text-align: center;*/ /* CSS 250 Tricks */
}

/*body {
	min-width:750px;
	background: #fff url("/images/top-back.png") bottom repeat-x;
}*/

#logo {
	width: 400;
	height: 270;
/*	margin-top: -270px;*/
	align: left;
	background: #fff url("images/logo.png") right top;
}

#laptop {
	width: 270px;
	height: 270px;
/*	margin-top: -270px;*/
	align: right;
	background: #fff url("images/laptop.png") right top;
}

#wrap {
	width: 900px;
	margin-left: +60px;
/*	margin-top: -270px;*/
/*	background: #fff url("images/top-back.png") repeat-x left top;*/
/*	margin: 0 auto;*/
}

#header {
	width: 900px;
	height: 270px;
	background: #fff url("images/top.png") repeat-x;
}

#nav {
	margin-top: -132px;
	margin-left: +10px;
/*	background:#c99;*/
}

#main {
	width:620px;
	margin-top: +0px;
/*	background:#fff;*/
	float:left;
	padding: 10px;
}

#sidebar {
	width: 240px;
	margin-top: +110px; /* если меньше - наезжает край на ноутбук */
	background: #fff;
	float: right;
	padding: 10px;
}

#footer {
	width: 100%;
	height: 120px;
/*	background:#cc9; */
	clear: both; 
	background: #fff url("images/bottom-back.png") repeat-x;
	position: relative;
	bottom: 0;
}

p {
	font-family: Verdana, Tahoma, Arial;
	color: #333;
	font-size: 80%;
	margin: 0 0 0 0;
	line-height: 140%;
}

.tahoma {
	font-family: Tahoma, Verdana, Arial;
}


.navchain {
	font-family: Tahoma, Verdana, Arial;
	color: #333;
	font-size: 60%;
	margin: 8 0 8 0;
}

.text {
	text-align: justify;
	margin: 7 0 7 0;
}

#footer p {
	font-family: Tahoma, Verdana, Arial;
	text-align: center;
	font-size: 70%;
	color: #333;
	margin: 2 0 0 0;
	line-height: 120%;
}

#footer a, a:hover, a:visited  { color: #333; text-decoration: none }

/*.footertext {
	font-family: Tahoma, Verdana, Arial;
	text-align: center;
	font-size: 70%;
	color: #333;
	margin: 2 0 0 0;
}*/


a { color: #0091ff; text-decoration: none } /* 0091ff */
a:visited { color: #0091ff }
a:hover { color: #dc0000; } /* text-decoration: underline */

a.menu { color: #dc0000; font-weight: bold; }
a.menu:visited { color: #dc0000; }
a.menu:hover { color: #0091ff; } /*text-decoration: underline   */

h1 { 
	font-family: Verdana, Tahoma, Arial;
	font-size: 160%;
	text-align: center;
	font-weight: bold;
	margin: 4 0 4 0;
}

h2 {
	font-family: Verdana, Tahoma, Arial;
	color: #bbbbbb;
	font-size: 80%;
	text-align: center;
	font-weight: bold;
	margin: 4 0 12 0;
}

h3 { 
	font-family: Verdana, Tahoma, Arial;
	color: #dc0000;
	font-size: 110%;
	text-align: left;
	font-weight: bold;
	margin: 12 0 12 0;
}


.news-text { font-size: 70%; text-align: justify; margin: 4 0 12 0 }
.small-text { font-size: 70%; margin: 2 2 2 2 }
.news-title { color: #91e400; font-size: 70%; font-weight: bold; text-align: right; margin: 0 0 0 0 }
.news-title-orange { color: #ffcf00; font-size: 70%; font-weight: bold; text-align: right; margin: 0 0 0 0 }
.news-title-lime { color: #91e400; font-size: 70%; font-weight: bold; text-align: right; margin: 0 0 0 0 }


.testimonial { border-top: #bbbbbb 1px dotted; border-bottom: #bbbbbb 1px dotted;}
.testimonial p { color: #888888; margin: 7 0 7 0; font-size: 70% }


.links { border-top: #bbbbbb 1px dotted; border-bottom: #bbbbbb 1px dotted; } /* width: 400px  */
.links p { color: #888888; margin: 7 0 7 0; font-size: 70% }

#adsense { text-align: center; padding-top: 8px; padding-bottom: 12px }

#ad468x60 { text-align: center; padding-top: 12px; padding-bottom: 12px }

#ad160x600 { text-align: center; padding-top: 12px; padding-bottom: 12px }

#ad250x250 { text-align: center; padding-top: 12px; padding-bottom: 12px }









#top-menu {
	/* position: absolute; */
	margin-top: -135px;
	/*margin-left: 30px;*/
}

#content { /* CSS 250 Tricks */
	width: 920px;
	/*height: 400px;*/
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#main-feature {
	/*margin-top: -24px;*/
	background: #EFF3F7 url("/images/top-back.png") bottom repeat-x;
}

#main-feature .cont {
	padding: 15px 50px 65px 50px;
	position: relative; /* this is required to absolutely position contained elements */
	/*background: url("images/feature-sun.png") bottom right no-repeat; */
}

.bold
{ font-weight: normal; }


#sape
{
	width: 100%;
}

#sape p
{
	color: #666;
	font-family: Tahoma;
	font-size: 10px;
	text-align: center;
	font-weight: normal;
}

#sape a, a:visited
{
	color: #666;
	text-decoration: none;
}

#sape a:hover
{
	text-decoration: underline;
}
